Spades: Object of the Game

 Object of the Game

Spades is a partnership game. The object is for you and your partner to bid a contract, then skillfully play your cards in coordination with each other to make the contract. You win when you reach 500 points or force your opponents to drop to a negative 200 points.


Spades: Game Play

 Preliminaries

Spades is played with four players. The players sitting opposite each other play as a team.

The game uses a standard 52-card deck. Within each suit, the cards are ranked from lowest to highest: 2, 3, 4, 5, 6, 7, 8, 9, 10, J, Q, K, A.

The Spades suit is always trump. That means any Spade will win over a card of any other suit. Hearts, Clubs, and Diamonds all have equal value below Spades. Thus, the 2 of Spades has a higher value than even the Ace of any other suit.


Spades: Bidding

 Bidding

The game begins with a single round of bidding. The goal of bidding is to correctly predict the number of tricks you will win.

Note To choose your bid, simply click a number in the bidding window that represents how many tricks you think you will take. For keyboard shortcuts, see Bidding Window Keyboard Shortcuts.

Players examine their cards and bid the number of tricks they think they can win in that hand. The combined bids of two partners create a contract. Once the bidding is completed, those partners must make, or fulfill, that contract. They don't have to make their individual bids; what's important is to make their contract as a team. Thus, a player can make up the difference for a partner who may not make the bid.

A contract that is not made is set. Set contracts are penalized at the end of the hand.

A bid of Nil means the player will try not to win any tricks. A successful bid of Nil earns substantial bonus points for the partnership if it is made, and substantial penalty points if it is set. A bid of Double Nil doubles these points, but a player can bid Double Nil only before examining the hand. For more information on bidding, see Strategy: Bidding.

The bidding round is completed when each player has made a bid.


Spades Help: Playing the Game

 Playing the Game

The goal of Spades is to make your contract.

  • You make a contract by winning or losing tricks. If you bid high, you want to win tricks. If you bid low, you want to lose tricks to your opponents.

  • The trump suit is always Spades. The highest card in the trump suit always wins the trick. If no trump cards are played, the trick goes to the highest card of the suit led. The suit led is determined by the person who leads off a round. For example, if a player leads off a round by playing a 10 of Hearts, then Hearts is the suit led.

  • The player to the right of the dealer always leads first. Play proceeds clockwise. Each player in turn must follow suit. If a player holds no cards of the suit led, that player may play any card.

  • Players who lead may play any card they want, with one exception: No player may lead with a Spade until Spades have been broken.

  • The play continues until all 13 tricks have been played.

Note To play your card, either double-click it, or click once on the card, and then click Play. For keyboard shortcuts, please see Keyboard Shortcuts.

Examples:

Example 1: North leads a trick with the 10 of Diamonds. East follows suit with the 5 of Diamonds, South follows suit with the King of Diamonds, and West follows suit with the 8 of Diamonds. South wins the trick.

Example 2: North leads a trick with the 10 of Diamonds. East holds no diamonds, and plays the 4 of Spades. South holds no diamonds, and plays the Ace of Clubs. West follows suit. East wins the trick, because it is the only trump card played. Had South played another trump card -- the Jack of Spades, say -- instead of the Ace of Clubs, then South would have won the trick, because it played a higher-value Spade.


Spades Help: Scoring

 Scoring

Once all 13 tricks have been played, you will see the scores of the hand. Team points are combined.

Each trick is worth 10 points. For example, a contract of six is worth 60 points if completed.

If your team's contract is set by winning fewer tricks than was bid, your team is penalized the entire value of that contract (or 60 points, in our example).

If your contract is set by winning more tricks than was bid, called overtricks, your team receives the value of your contract, plus one additional point per overtrick. In our example, if you won seven tricks, you would receive 61 points. Your penalty for going over your bid is to receive one "bag" point per overtrick.

A bag point by itself has no value. However, these bag points accumulate in a bag shown in the upper left-hand corner of the table. If your team accumulates ten bag points, it is penalized 100 points. Once the points are deducted, the bag is emptied. Every set of 10 bag points incurs a 100-point penalty.

Making a Nil bid is worth 100 points, and making a Double Nil bid is worth 200 points. If you bid Nil or Double Nil and take one or more tricks, you will face a 100-point or 200-point penalty respectively. And for each trick you take, on a Nil or Double Nil bid, you also accumulate one bag point.

The first team to reach 500 points wins the game. If both teams go over 500 points in the same hand, the team with the higher score wins. The game will also end if a team finishes a round at, or below, -200 points.

If the score is tied, the game will continue until the tie is broken.


Spades Help: Strategy: Playing

 Playing Strategies

If you bid high, and need to take extra tricks, you can try to short-suit your hand. Then you can play trump the next time that suit is led.

Watch what your partner is doing. If you see your partner throwing away high cards, ("ducking tricks") it may be to avoid getting stuck with too many overtricks and their associated bags. On the other hand, if you see your partner play a high card which then gets trumped by the opponents, you may need to help cover some tricks. Your opponent may have been counting on taking that trick.


Spades Help: Bidding Strategies

 Bidding Strategies

Spades are trump, so they will win over cards of the other suits. Therefore, the Ace of Spades is a guaranteed trick. Having many trump means you will have extras after other players have run out, and this may result in extra tricks you can take.

Aces in other suits are likely to take tricks, especially if played in the first round of that suit. Once a few rounds have gone by, players are more likely to be out of that suit, and can then play trump.

The total number of tricks bid by all four players is important. If the number of tricks bid comes exactly to 13, then one extra trick taken by you or your partner will set the opponents. On the other hand, if the bids are very low, there will be overtricks and the corresponding penalty points. Play your hand so that your opponents get stuck with the bags.


Spades Help: Strategy: Nil

 Nil

If your partner bids Nil, your partner will need you to take all the tricks for your team. Lead your high cards if you can. This allows your partner to discard the highest card. If you notice your partner is out of a particular suit, lead that suit whenever possible. This will give your partner the chance to discard high cards from other suits.

Your opponents will lead low to try to force the Nil player to take a trick. If at all possible, play higher than your partner did, or play trump if your partner has the highest card showing. It is more important for your partner to make the Nil bid than for you to avoid taking bags.

If one of your opponents bids Nil, you must reverse your strategy. Lead low in order to force the Nil player to take a trick. If the Nil player has the highest card showing on the table, make sure you don't play higher or trump the trick. Watch for any suits the Nil player is out of, and avoid those. Do not give the Nil player any opportunities to discard high cards, if possible.

If you are the last person to bid, and each of the other three players has bid high, you can take a chance on bidding Double Nil. This is a very risky choice because you can't accurately predict the contents of the hidden hand of cards you have. Double Nil earns 200 points for your team if you're successful. Conversely, if you take even one trick on a Double Nil bid, your team loses 200 points.


Game Menu: Finding New Opponents

 Find New Opponents

At any time before, during or after the game, you have the option to choose new opponents. If you click Find New Opponents on the Game menu, you will be matched with new opponents. We try to match you with the best opponents possible based on such criteria as your language and skill level. If you want to choose your own opponents, you can go to the MSN Gaming Zone and sign up for a FREE membership and play FREE against your own choice of opponents.


Spades: Game Menu: Skill Level

 Skill Level

Your skill level is set to Beginner by default. You can change that by clicking the Game menu, clicking Skill Level, and then clicking Beginner, Intermediate, or Advanced. Changing your skill level does not affect the game you're currently playing. The Skill Level setting is used only to help match you with an equal partner. It does not detect your real skill as a player, nor will it change the rules or make the game easier or more difficult to play.

This setting will remain as your new default skill level until you choose another.

If you are not finding the games challenging, raise your skill level using the Game menu to raise from Beginner to Intermediate or from Intermediate to Advanced.


Game Menu: Turn Chat On at Startup

 Turn Chat On at Startup

This feature is turned on by default. If you click Turn Chat On at Startup on the Game menu, you can toggle back and forth between turning chat on or off. You can turn it off at any time during game play. Remember that when Chat is off, you cannot see what the other player is saying. You will receive only system messages. Your choice to turn Chat on or off does not affect the other players' Chat.


Game Menu: Exit

 Exit

When you click Exit, you will be asked if you want to exit the game in progress. If there is no game in progress, you will exit the program.


 How We Find Players for You

After you connect to the Internet for a game, you are ready to play! But how do we find players for you?

A global search tries to match you with the perfect partner based on a set of criteria, such as your language or skill level. Although not every match is perfect, the game tries to match you with the best fit.

If you want to choose your own partner or look for friends who are also playing the game, you can do that on the MSN Gaming Zone with a FREE membership and FREE games!

If a match is found quickly, then you're automatically connected to the game. If not, the search is widened to look for players that match only some of the criteria. That's why you will occasionally play with people of different skill levels or from different countries.


 Continuing to Play with the Same Players

At the end of the game, if you want to play another game with the same players, click Play Again. You will have to wait for the other players to decide to play again. You will see an update on your screen as the other players decide to continue or choose a new opponent.


Finding Other Players

 Find New Opponents

There are several ways to choose new opponents.

  • At the end of the game, click New Opponents.
  • At any time during the game, click Find New Opponents on the Game menu.
Note This will end your present game.


Chatting: Chatting with Other Players

 Chatting with Other Players

Chat is turned on by default when you start a game. To protect your privacy, we have enabled a few selected phrases that you can send to your opponent. At the bottom of the game screen, you will see a pull-down menu with the words "(Select a message to send.)" You can click on the pull-down button and choose from a variety of phrases to send to your opponent. Even if other players speak a different language than you, the games translate the chat so it always appears in the viewer's language. Note if they have their chat turned off, they will not be able to see your messages.


Chatting: Turning Chat On

 Turning Chat On

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield.

When Chat is turned off, you will see only system messages. You will not be able to see the Chatting from another player.

You can check to see whether a player has Chat turned on by looking to the right of the Chat On/Off buttons. The players and their Chat status are listed as on or off.


Chatting: Turning Chat Off

 Turning Chat Off

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield. If you turn chat off, you will not be able to see chat messages from other players.


 Frequently Asked Questions

Starting A Game

Do I have to connect to the Internet to play?

Yes. You must dial up an Internet Service Provider to connect to the Internet. That's where the other players will be.

How does the game find my partner and opponents?

Once you have connected to the Internet, we will search for a partner and opponents of similar skill level or language to match you.

Can I select my own opponents?

No. You will be given random opponents online. If you want to select your own opponents, you may do so by going to the MSN Gaming Zone for a FREE membership. Then you can select both your partner and your opponents.

How can I change my skill level?

While you're in the game, click the Game menu, and then click Skill Level. You will be able to choose between Beginner, Intermediate and Advanced. The first time you play a game, you will be a Beginner until you change your skill level.

Can anyone find out who I am or where I am if I play?

The only information detected for the game is skill level and language.

Chatting

How can I Chat in my game?

When you enter a game, the ability to Chat is turned on. You may turn it off by selecting off in the lower right-hand corner under Chat.

I can't see my partner's Chat. How can I turn it on?

If your Chat is turned off, you will only receive system messages. You will not be able to see your partner's or your opponents' Chat until you turn Chat to on.

Can I turn on someone else's Chat?

No. You control only your own Chat status. Likewise, your opponents cannot turn your Chat on or off.

If I turn on Chat, will I see conversations that have gone on previously in the game?

No. The Chat history you see will start at the time you turn Chat on.

When I started a new game, my Chat history went away, why is that?

If you continue with the same players, the Chat history will continue to build. If you start a new game with new players, your Chat window will be cleared because the previous conversation is no longer relevant.

Game Menu: Find New Opponents

If I ask to find new opponents, will it quit the game I'm in?

Yes, you will leave the game you are presently in, and the search for new opponents will begin again. Your opponents in your current game will be notified politely that you have left the game.

Can I request a certain language or skill level?

No. If you want to find a perfect partner and get to know them by name, then try a FREE membership and FREE Game play on the MSN Gaming Zone.

Game Menu: Skill Level

Why am I listed as a Beginner when I've played before?

When you play a game for the first time, you will be listed as a Beginner. You can change that once you're in the game by clicking the Game menu, and then clicking Skill Level. Choose Beginner, Intermediate or Advanced.

If I change my skill level in the middle of a game, will it affect the game?

No. Your skill level is used in finding opponents only. It will not change the game you are playing.

How many times can I change my skill level?

You may change your skill level as many times as you want. It is simply a way to find the best match for you the next time you play the game.

Does my skill level stay set across all of the games?

No. You must change your skill level for each different game.

Can I request to play with only people of my skill level?

The search engine tries to match you with the best fit. This may be based on several criteria including language and skill level. If you want to choose your partner by skill level and other criteria, then go to the MSN Gaming Zone for a FREE membership, and Chat with your would-be partner before the game begins.

Does the computer detect my skill level?

No. You are assigned Beginner status when you try a new game, but only you can change your skill level.

Game Menu: Turn Chat On at Startup

If I choose to toggle Turn Chat On at Startup to off, does that mean it will be off automatically for all games?

No. You will need to toggle it separately for each game.

How can I get the other players to turn on Chat?

Each individual player will choose to turn Chat on or off. When you turn your Chat on, they will see a system message indicating that you're ready to Chat.
Game Menu: Exit

If I exit, can I still try another game with new opponents?

Yes. Go to the Start menu, and choose another game. You will get to play with new players.

Is this the same thing as quitting or resigning a game?

Not exactly. Resigning a game gives the win to your opponents, but allows you to continue another game with the same people. Quitting a game will bring up a prompt asking if you really mean to quit the game. You may then choose to continue with the game, or go ahead and quit.

During the Game

If I change my skill level in the middle of a game, will it affect the game?

Your skill level helps us search for your opponents in the game. Changing it in the middle of a game will not affect the game.

If I resign, do I still have the chance to play with these opponents again?

Yes. The players assigned to each game are random, based on the best match for your skill or language. If you decide to resign, you will be asked if you want to quit or continue with another game with the same opponents.

Can I force other players to leave or resign?

No. There are no tools in place to do that. However, if you play in the MSN Gaming Zone, you host your own game, and you can eject disruptive players from your game.

Technical Issues

I was disconnected from my game, can I get back in?

No. Once you are out of a game, you may start another game with new players, but you cannot go back to the same opponents.

Does the speed of my modem have anything to do with my game play?

No. As long as you are able to successfully connect to the Internet, you can play a game. The game is not dependent on how fast your modem runs.

Finding Other Players

How are my opponents chosen?

The search engine tries to match you with the best fit. This may be based on several criteria such as your language or skill level.

Can I play with people from other countries?

Yes, although you cannot specifically choose to play someone from another country, it's likely if a partner is not found in your language or skill level that the search may expand to other countries.

What if you can't find other players at my skill level?

If the search engine cannot find other players at your skill level, the search will expand to other criteria such as language.

Game Play

Can I set options in the game?

No. There are no game settings or options that can be adjusted.

Accessibility

How do I play without using a mouse?

Each game has the ability to play without a mouse by using keyboard shortcuts. To see a list of these shortcuts, see Keyboard Access.

Can I change font sizes?

No. The games do not support readers or user-controlled fonts.

Can I change colors?

No. You can choose different colors for your Windows settings in Control Panel, but you cannot change the colors used within the games themselves.


 Connecting to the Game

If you are having problems connecting, you may be having an issue with one of the following items:

Unable to Connect to the Game Server
  • The game server may be temporarily unavailable. If the game server is not available, you will not be able to play. Please try again in a few moments.
  • If a server goes down, you will be routed to a new server, but you will lose the game you were playing.
  • Periodically, servers are taken down for maintenance, during which time, you may be unable to connect; however, we'll let you know in advance.
Cannot connect to the Internet

There is help available from Internet Explorer on how to connect to the Internet through Dial-Up Networking.

Connecting through a firewall

Users experiencing difficulty connecting from behind corporate firewalls should contact a network administrator for assistance.


Spades: General Keyboard Shortcuts

 General Keyboard Shortcuts

Spades allows keyboard control of all game elements.

Shortcut | Focus moves to
ALT+E | Chat entry Window
ALT+W | Chat History Window
ALT+N | Chat On
ALT+F | Chat Off
ALT+J | Your Hand
ALT+G | Game menu
ALT+H | Help menu
INS | Returns focus to keyboard after using mouse
Game Menu

Shortcut | Action
ALT+G+O | Find New Players
ALT+G+R | Show Score
ALT+G+L | Skill Level
ALT+G+C | Turn Chat On at Startup
ALT+G+X | Exit
Help Menu

Shortcut | Action
ALT+H+H | Help Topics
ALT+H+W | Spades on the Web
ALT+H+A | About


Spades: Keyboard Focus

 Keyboard Focus

You can press the TAB key to change the focus or highlight state.

At the start of your turn, you can press TAB to cycle through the following elements in this order:

  1. Score
  2. Auto-Play
  3. Your Hand [default]
  4. Play
  5. Last Trick
  6. Chat History Window
  7. Chat Entry Window
  8. Chat On/Off Option

While on your hand, The focus begins on the leftmost card in your hand. You can use the LEFT and RIGHT ARROW keys to move the focus left and right. The SPACEBAR key selects or deselects a card, and ENTER plays the selected card.

If you use the mouse, you will lose keyboard focus. Press the INS key to reinstate keyboard focus after using the mouse.


Spades: Other Keystrokes

 Other Keystrokes

Last Trick Display

Press ALT+L to display the last trick. The Last Trick button will change to a Done button. Press ENTER or ALT+D to go back to the current trick.

Auto-Play

Press ALT+A to have the computer automatically play your cards. The Auto-Play button changes to a Stop button. Press ENTER or ALT+T to stop Auto-Play.

Score History Dialog Box

When the Score History dialog box appears, Press the TAB key to move from window to window within the Score History dialog box.

Hand Over Dialog Box

Press ESC to close the Hand Over dialog box, or wait for it to close on its own after a short amount of time.

Game Over Dialog Box

Press ESC to close the Game Over dialog box, or wait for it to close on its own after a short amount of time.

Chatting

By typing any alphanumeric or punctuation keys, your focus will automatically switch to the Chat window. You can also use ALT+E to move to the Chat entry window and ALT+W to move to the Chat history window.

Or you can press the TAB key to get to the Chat window, choose your text, and then press ENTER to send that line of text.

If you want to see your Chat history, you can use your arrow keys to move your cursor through the Chat history. To select and copy text, you can press SHIFT+ARROW and CTRL+C to copy the selected text.


Spades: Bidding Window Keyboard Shortcuts

 Bidding Window Keyboard Shortcuts

The following is a table of keyboard shortcuts for bidding.

Shortcut | Action
ALT+D | Double Nil
ALT+L | Nil
ALT+C | Show Cards
1-13 or Arrow Keys | Choose bid value
ENTER | Select


Spades: Glossary

 Glossary

B

Bag: Any tricks taken above the contract, or any tricks taken when the bid is Nil or Double Nil. Each bag counts as one point, and 10 bags result in -100 points taken from the total score.

Bid: The number of tricks you believe you can take by the end of the hand. Also known as a Contract.

Broken: When a suit has been played for the first time.

C

Contract: The combined bids of two partners.

D

Double Nil: A bid of zero where the player has not yet looked at the cards. It's also called a Blind Nil. If a player bids Double Nil and takes zero tricks, the team receives a 200 point bonus. If the player takes any tricks at all with a bid of Double Nil, the team receives a 200 point penalty.

Doubleton: A suit in which you only have two cards. Having only two cards in a suit is important because you can easily trump the third hand in that suit with your Spades.

Ducking Tricks: To throw off off-suit high cards or always play a lower card to intentionally lose the trick.

H

Hand: The 13 cards that a player sees after the deck of 52 cards has been dealt.

L

Lead: To be the first player to lay a card in a trick.

Lead Suit: The suit of the first card played in a trick.

Long: Many cards in the same suit. More than five cards of one suit in a hand is considered "long."

N

Nil: A bid of zero. If a player bids Nil and takes zero tricks, the team receives a 100 point bonus. However, if the player who bids Nil takes any tricks, the team receives a 100 point penalty.

O

Off-Suit: Any suit which is not trump. In the game of Spades, off-suit refers to Diamonds, Hearts, and Clubs.

Overtricks: Any tricks made by a team over and above their contract. Also see Bags.

S

Set: When you prevent the other team from making their bid. If they get fewer tricks than they bid or if a player who bid Nil gets a trick, then you have successfully "set" the other team.

Short-suit: To reduce the number of cards of the same suit in your hand so that you may more quickly use your trump cards.

Singleton: A suit in which you have only one card. This is important because you can use a Spade in the second trick played in that suit.

Suit: Spades, Hearts, Diamonds and Clubs are considered "suits" in a card game.

T

Throw Off: Playing a card with no intention of winning the trick.

Trick: A set of four cards, one from each player. The player who plays the highest card of either the matching suit or a trump card wins the trick.

Trump: Suit in which every card is ranked higher than any non-trump suit; in this case Spades.

V

Void: When you have no cards of a certain suit, you are "void" of that suit. This is important because you can use a Spade to take the lead at any time.


 MSN Gaming Zone

What has FREE Signup, FREE Membership, FREE Games, and literally millions of users?

THE MSN GAMING ZONE!

Sign up FREE any time, 24-hours a day!

Get a FREE Membership and come up with a cool online name!

Play FREE games with your friends, join a game with new friends, or try a new game altogether!

What can I DO on the Zone?

You've had a taste of the online gaming world and now you want to do more?

  • You want to have a unique name that you choose?
  • You want to be able to find friends online?
  • You want to play competitively in tournaments, rated games and leagues?
  • You want to start your own team and have people join you?

It's all there on the Zone!

Take me to the Zone NOW!

Whether you already have a Membership or you're brand new, all you need to do is go to http://www.zone.com to enjoy a world of games at your fingertips. We'll see you there!

-MSN Gaming Zone Team-


Chatting

Chat Abbreviations

From time to time, you may see someone use an abbreviation in the Chat portion of the screen. An example may be :-) which means I'm smiling at you. These abbreviations are quick ways to send messages without having to type out the whole phrase. You may see others use them. Sometimes players make them up as they go. It's all part of the fun of communication on the Net. If you see one you don't recognize, just ask! The other players would be glad to share.


 Netiquette

When Chatting on the Internet, there are certain rules that players observe. We call this "Netiquette."

Netiquette is how you behave, react, and interact with others on the Net. Follow these basic rules to make the online gaming experience better for everyone.
  • Please do not use profanity or sexually explicit language while playing a game.
  • Please do not fight or engage in personal attacks.
  • Please do not use racial, ethnic, sexual, or religious slurs.
  • Please be considerate at all times of other players. Disruptive behavior, such as revealing cards, making lewd comments, or bidding outrageously and then leaving is considered poor Netiquette.
  • Please avoid excessive shouting (use of all capital letters) or flooding (continuous posting of repetitive text) in the Chat text area.
  • If you find another player who is not adhering to Netiquette guidelines, either turn your Chat off or find a new opponent.
  • At the end of a game, if you want to play another game with the same people, be sure to give them enough time to decide to play again. It's polite to wait about two or three minutes.